Bug 240680 - kdebase kde-settings-kdm conflicts
Summary: kdebase kde-settings-kdm conflicts
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-20 02:35 UTC by Jonathan Kamens
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-21 09:37:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2007-05-20 02:35:18 UTC
When I tried "yum -y update" tonight against Rawhide, I got:

  file /usr/share/config/kdm conflicts between attempted installs of
kdebase-3.5.6-10.fc7 and kde-settings-kdm-3.5-23.fc7
  file /usr/share/config/kdm/Xaccess conflicts between attempted installs of
kdebase-3.5.6-10.fc7 and kde-settings-kdm-3.5-23.fc7
  file /usr/share/config/kdm/Xsession conflicts between attempted installs of
kdebase-3.5.6-10.fc7 and kde-settings-kdm-3.5-23.fc7
  file /usr/share/config/kdm/Xsetup conflicts between attempted installs of
kdebase-3.5.6-10.fc7 and kde-settings-kdm-3.5-23.fc7
  file /usr/share/config/kdm/Xwilling conflicts between attempted installs of
kdebase-3.5.6-10.fc7 and kde-settings-kdm-3.5-23.fc7
  file /usr/share/config/kdm/backgroundrc conflicts between attempted installs
of kdebase-3.5.6-10.fc7 and kde-settings-kdm-3.5-23.fc7
  file /usr/share/config/kdm/kdmrc conflicts between attempted installs of
kdebase-3.5.6-10.fc7 and kde-settings-kdm-3.5-23.fc7

Comment 1 Ngo Than 2007-05-21 09:37:41 UTC
it's fixed in kde-settings-kdm-3.5-26.fc7, kdebase-3.5.6-12.fc7. Please update
to new version.

you can download both packages from here.

http://koji.fedoraproject.org/koji/buildinfo?buildID=6723
http://koji.fedoraproject.org/koji/taskinfo?taskID=10249

It should be available in rawhide soon. Thanks for your report


Note You need to log in before you can comment on or make changes to this bug.